[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCanvas.CreatePen

CreatePen sets up local handles and defaults for Pen creation, sets initial position of Pen

## Declaration

Source position: graphics.pp line 1060

`protected procedure TCanvas.CreatePen; virtual;`

## See also

TFPCustomCanvas.CreatePen

The latest version of this document can be found at lazarus-ccr.sourceforge.net .